# HaruPage::getCurrentTextPos

(PECL haru >= 0.0.1)

HaruPage::getCurrentTextPos — Get the current position for text printing

### Description

HaruPage::getCurrentTextPos ( void ) : array

Get the current position for text printing.

### Parameters

This function has no parameters.

### Return Values

Returns the current position for text printing as an array with 2 elements - "x" and "y".

### Errors/Exceptions

Throws a HaruException on error.